
<div id="foto-evento-cliccata" style="width: 100%; height: 100%;">

    <div id="foto-evento-cliccata-row" style="width: 100%; height: 100%; display: flex;">

        <div id="foto-evento-cliccata-row-left" style="width: 70%;  ">

            <img style="width: 100%; height: 100%;  object-fit: cover;
            " src="https://cdn.wallpapersafari.com/63/30/7iBRzY.jpg" alt="">

        </div>

        <div id="foto-evento-cliccata-row-right" style="width: 30%;">

            <div class="foto-evento-cliccata-row-content"><img src="https://cdn.wallpapersafari.com/63/30/7iBRzY.jpg" alt=""></div>
            <div class="foto-evento-cliccata-row-content"><img src="https://www.guidatorino.com/wp-content/uploads/2020/08/lago-orfu-gad.jpg" alt=""></div>
            <div class="foto-evento-cliccata-row-content"><img src="https://www.guidatorino.com/wp-content/uploads/2020/08/lago-orfu-piemonte-633x400.jpg" alt=""></div>

        </div>

    </div>

</div>




